.main-container-404 {
  text-align: center;
}
.main-container-404 .child-container-404 {
  display: inline-block;
  margin: 0 4px;
  position: relative;
}
.main-container-404 .child-container-404:before {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  background: #DB421C;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.main-container-404 .child-container-404[data-statusid="1"]:before {
  background: #79C775;
}
.main-container-404 .child-container-404[data-favorite="true"] div[data-trigger="favorite"] .star-grey {
  fill: #FFFC00;
}
.main-container-404 .child-container-404[data-favorite="true"] div[data-trigger="favorite"] .star-gold {
  fill: #FFFC00;
}
.main-container-404 .child-container-404 .image-container-404 img {
  width: 80px;
  box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.5);
}
.main-container-404 .child-container-404 div[data-trigger="favorite"] {
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 2px;
  width: 10px;
}
.main-container-404 .child-container-404 div[data-trigger="favorite"] svg {
  -webkit-filter: drop-shadow(1px 1px 1px #686868);
  filter: drop-shadow(1px 1px 1px #686868);
}
.main-container-404 .child-container-404 div[data-trigger="favorite"] .star-grey {
  fill: #A9A9A9;
}
.main-container-404 .child-container-404 div[data-trigger="favorite"] .star-gold {
  fill: none;
}
.main-container-404 .child-container-404 .sub-container-404 {
  height: 40px;
  width: 100%;
  margin-right: 5px;
  overflow: hidden;
  text-align: left;
  background: url(/templates/step2love_v2/images/verified-icon.png) right 4px / 36px 36px no-repeat;
}
